/* General styles for all menus */
.cbp-spmenu {
	background: rgba(255, 255, 255, 0.96);
	position: fixed;
}

.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {
	display: block;
	color: #5c5c5c;
	font-size: 1.4em;
	font-weight: 300;
}

.cbp-spmenu a:hover {
	background: none;
}

.cbp-spmenu a:active {
	background: #afdefa;
	color: #47a3da;
}

#control-text{
	background: rgba(255, 255, 255, 1);
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 280px;
	height: 100%;
	top: 0;
	z-index: 1000;
	height: calc(100% - 50px);
	/* opacity: 0; */
	top: 0px;
	position: absolute;
	box-shadow: -2px 4px 4px 0 rgba(0,0,0,.2);
    	-webkit-box-shadow: -2px 4px 4px 0 rgba(0,0,0,.2);
    	-moz-box-shadow: -2px 4px 4px 0 rgba(0,0,0,.2);

	
}

.cbp-spmenu-vertical a {
	border-bottom: 0;
	padding: 0.45em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -280px;
}

.cbp-spmenu-right {
	right: -280px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
	/* opacity: 1; */
}

.cbp-spmenu-right.cbp-spmenu-open {
	right:60px;
	/* opacity: 1; */
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.4s ease 0.4s;
	-moz-transition: all 0.4s ease 0.4s;
	transition: all 0.4s ease 0.4s;
}

.nav li > ul{
  list-style: none;
}

.nav li > ul li{
	position: relative;
}
.cbp-spmenu-vertical .nav li > ul li:after{
	display: block;
	position: absolute;
	content:"";
	width:8px;
	height: 8px;
	left: -6px;
	top: 48%;
	background-color:#5c5c5c;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	transform: translateX(250px);
	-webkit-transform: translateX(250px);
	-moz-transform: translateX(250px);
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s ease;

}
.cbp-spmenu-vertical.cbp-spmenu-open .nav li > ul li:after,
.cbp-spmenu-vertical.cbp-spmenu-open .nav>li>a,
.cbp-spmenu-vertical.cbp-spmenu-open .nav > li ul li a{
	opacity: 1;
	visibility: visible;
	transition-delay: 0.5s;

}

.cbp-spmenu-vertical.cbp-spmenu-open .nav li > ul li:after{

	transform: translateX(8px);
	-webkit-transform: translateX(8px);
	-moz-transform: translateX(8px);
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav li > ul li:first-child:after{
	transition-delay: 0.53s;
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav li > ul li:nth-child(2):after{
	transition-delay: 0.56s;
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav li > ul li:nth-child(3):after{
	transition-delay: 0.6s;
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav li > ul li:nth-child(4):after{
	transition-delay: 0.66s;
}
.cbp-spmenu-vertical.cbp-spmenu-open .nav li > ul li:nth-child(5):after{
	transition-delay: 0.7s;
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav li > ul li:nth-child(6):after{
	transition-delay: 0.76s;
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav li > ul li:nth-child(7):after{
	transition-delay: 0.78s;
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav li > ul li:nth-child(8):after{
	transition-delay: 0.8s;
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav li > ul li:nth-child(9):after{
	transition-delay: 0.84s;
}



/* .cbp-spmenu-vertical .nav{
	max-height: 406px;
	overflow: auto;
	overflow-x: hidden;
} */

.cbp-spmenu-vertical .nav>li>a{
	padding-left: 28px;
	transform: translateX(250px);
	-webkit-transform: translateX(250px);
	-moz-transform: translateX(250px);
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s ease;
	color:#5c5c5c;
}

.cbp-spmenu-vertical .nav > li ul{
	padding-left: 34px;
}
.cbp-spmenu-vertical .nav > li ul li a{

	transform: translateX(250px);
	-webkit-transform: translateX(250px);
	-moz-transform: translateX(250px);
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s ease;
}

.cbp-spmenu-vertical .nav > li ul li a:hover{
	color:#942977;
	text-decoration: none;
}

.cbp-spmenu-vertical .nav > li ul li.active a{
	color:#942977;
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav>li>a{
	transform: translateX(0px);
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
}
.cbp-spmenu-vertical.cbp-spmenu-open .nav>li:first-child>a{
	transition-delay: 0.52s;
}
.cbp-spmenu-vertical.cbp-spmenu-open .nav>li:nth-child(2)>a{
	transition-delay: 0.88s;
}
.cbp-spmenu-vertical.cbp-spmenu-open .nav>li:nth-child(3)>a{
	transition-delay: 0.9s;
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav > li ul li a{
	transform: translateX(10px);
	-webkit-transform: translateX(10px);
	-moz-transform: translateX(10px);
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav > li ul li:first-child a{
	transition-delay: 0.54s;
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav > li ul li:nth-child(2) a{
	transition-delay: 0.58s;
}
.cbp-spmenu-vertical.cbp-spmenu-open .nav > li ul li:nth-child(3) a{
	transition-delay: 0.63s;
}
.cbp-spmenu-vertical.cbp-spmenu-open .nav > li ul li:nth-child(4) a{
	transition-delay: 0.68s;
}
.cbp-spmenu-vertical.cbp-spmenu-open .nav > li ul li:nth-child(5) a{
	transition-delay: 0.73s;
}
.cbp-spmenu-vertical.cbp-spmenu-open .nav > li ul li:nth-child(6) a{
	transition-delay: 0.79s;
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav > li ul li:nth-child(7) a{
	transition-delay: 0.8s;
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav > li ul li:nth-child(8) a{
	transition-delay: 0.82s;
}

.cbp-spmenu-vertical.cbp-spmenu-open .nav > li ul li:nth-child(9) a{
	transition-delay: 0.86s;
}

.first-menu > .glyphicon{
	font-size: .8em;
	 position: absolute;
	 right: 20px;
     top: 12px;
	 cursor: pointer;
}

.first-menu > .glyphicon::before{
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	position: absolute;
}

.first-menu.-rotate > .glyphicon::before{
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
}

.cbp-spmenu-vertical .nav > li ul.navsub-menu{
	padding-left: 38px;
	display: none;       
}
.cbp-spmenu-vertical .nav > li ul.navsub-menu li:after{
	  display: none;
}

.menu-scroll{
	overflow:auto;
}
.menu-scroll::-webkit-scrollbar {
	width: 6px;
	height: 16px;
}

.menu-scroll::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(41,41,41,0.3);
	border-radius: 10px;
	/* background: rgba(41,41,41,0.3); */
}

.menu-scroll::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(41,41,41,0.5);
	/* background: rgba(41,41,41,0.5); */
}



/* Example media queries */



@media screen and (max-width: 55.1875em){

	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: 110px;
	}

	.cbp-spmenu-top {
		top: -110px;
	}

	.cbp-spmenu-bottom {
		bottom: -110px;
	}

}

@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		/* width: 190px; */
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -190px;
	}

	.cbp-spmenu-right {
		/* right: -190px; */
		height: 100%;
		overflow:auto;
		padding-bottom: 75px;
		
	}

	/* .cbp-spmenu-right.cbp-spmenu-open {
		right: 80px;
	} */

	
	
	.cbp-spmenu-right::-webkit-scrollbar {
		width: 8px;
		height: 16px;
	}
	
	.cbp-spmenu-right::-webkit-scrollbar-track {
		-webkit-box-shadow: inset 0 0 6px rgba(41,41,41,0.3);
		border-radius: 10px;
		/* background: rgba(41,41,41,0.3); */
	}
	
	.cbp-spmenu-right::-webkit-scrollbar-thumb {
		border-radius: 10px;
		-webkit-box-shadow: inset 0 0 6px rgba(41,41,41,0.5);
		/* background: rgba(41,41,41,0.5); */
	}

	.cbp-spmenu-push-toright {
		left: 190px;
	}

	.first-menu > .glyphicon{
		right: 42px;
	}
}

@media screen and (min-width: 48em){/*768px*/

	.cbp-spmenu-left.cbp-spmenu-open {
		left: 80px;
		text-align: left;
		box-shadow: 2px 4px 4px 0 rgba(0,0,0,.2);
    	-webkit-box-shadow: 2px 4px 4px 0 rgba(0,0,0,.2);
    	-moz-box-shadow: 2px 4px 4px 0 rgba(0,0,0,.2);
	}

	.cbp-spmenu-right,
	.navtop-menu-right{
		right: auto;
		left:-280px;
	}

	/**navbar**/
	.cbp-spmenu .navbar-nav,
	.cbp-spmenu .navbar-nav > li{
		float: none;
	}
	.first-menu >
	.glyphicon{
		top: 19px;
	}


	.cbp-spmenu-vertical .nav{
		/* max-height: 436px; */
		max-height: inherit;
	}


	.menu-scroll .container-fluid::-webkit-scrollbar {
		width: 6px;
		height: 16px;
	}
	
	.menu-scroll .container-fluid::-webkit-scrollbar-track {
		-webkit-box-shadow: inset 0 0 6px rgba(41,41,41,0.3);
		border-radius: 10px;
		/* background: rgba(41,41,41,0.3); */
	}
	
	.menu-scroll .container-fluid::-webkit-scrollbar-thumb {
		border-radius: 10px;
		-webkit-box-shadow: inset 0 0 6px rgba(41,41,41,0.5);
		/* background: rgba(41,41,41,0.5); */
	}


	/**transition**/
	.cbp-spmenu-vertical .nav>li>a{

		transform: translateX(-250px);
		-webkit-transform: translateX(-250px);
		-moz-transform: translateX(-250px);
	}

	.cbp-spmenu-vertical.cbp-spmenu-open .nav>li>a{
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
	}

	.cbp-spmenu-vertical .nav > li ul li a{

		transform: translateX(-250px);
		-webkit-transform: translateX(-250px);
		-moz-transform: translateX(-250px);
	}

	.cbp-spmenu-vertical.cbp-spmenu-open .nav > li ul li a{
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
	}

	.cbp-spmenu-vertical .nav li > ul li:after{
		
		transform: translateX(-250px);
		-webkit-transform: translateX(-250px);
		-moz-transform: translateX(-250px);
	}

	.cbp-spmenu-vertical.cbp-spmenu-open .nav li > ul li:after{
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
	}



}

@media screen and (min-width: 1024px){

	.cbp-spmenu-vertical .nav{
		max-height: inherit;
	}

}
